
/* 소셜링크 아이콘 css*/


/* 네이버밴드 */
.mythemes-icon-skype:before {

    content: '  ';
    display:  inline-block;
    width: 40px;
    height: 40px; 
	margin-top:0px;	
    vertical-align: middle;
    background: url(../img/icon_bend_footer.png) no-repeat;
}

/*icon background color*/
footer div.mythemes-social a.mythemes-icon-skype {
    background: transparent !important;
}

/*페이스북*/
footer div.mythemes-social a.mythemes-icon-facebook:before {

    content: '  ';
    display:  inline-block;
    width: 40px;
    height: 40px; 
	margin-top:0px;		
    vertical-align: middle;
             background: url(../img/fb_ico.png) no-repeat;
}

/*트위터*/
 
footer div.mythemes-social a.mythemes-icon-twitter:before {

    content: '  ';
    display:  inline-block;
    width: 40px;
    height: 40px; 
	margin-top:0px;		
    vertical-align: middle;
    background: url(../img/tw_ico.png) no-repeat;
}

/*유튜브*/
footer div.mythemes-social a.mythemes-icon-youtube:before {

    content: '  ';
    display:  inline-block;
    width: 40px;
    height: 40px; 
	margin-top:0px;		
    vertical-align: middle;
    background: url(../img/youtube_ico.png) no-repeat;
}

 

/*비메오*/
footer div.mythemes-social a.mythemes-icon-vimeo:before {

    content: '  ';
    display:  inline-block;
    width: 40px;
    height: 40px; 
	margin-top:0px;		
    vertical-align: middle;
    background: url(../img/vimeo_ico.png) no-repeat;
}


/*구글 플러스*/
footer div.mythemes-social a.mythemes-icon-gplus:before {

    content: '  ';
    display:  inline-block;
    width: 40px;
    height: 40px; 
	margin-top:0px;		
    vertical-align: middle;
    background: url(../img/google_ico.png) no-repeat;
}

/*인스타그램*/
footer div.mythemes-social a.mythemes-icon-instagram:before {

    content: '  ';
    display:  inline-block;
    width: 40px;
    height: 40px; 
	margin-top:0px;		
    vertical-align: middle;
    background: url(../img/instagram_ico.png) no-repeat;
}

/*드롭박스*/
footer div.mythemes-social a.mythemes-icon-dropbox:before {

    content: '  ';
    display:  inline-block;
    width: 40px;
    height: 40px; 
	margin-top:0px;		
    vertical-align: middle;
    background: url(../img/dropbox_ico.png) no-repeat;
}

/*플리커*/
footer div.mythemes-social a.mythemes-icon-flickr:before {

    content: '  ';
    display:  inline-block;
    width: 40px;
    height: 40px; 
	margin-top:0px;		
    vertical-align: middle;
    background: url(../img/flickr_ico.png) no-repeat;
}

/*RSS*/
footer div.mythemes-social a.mythemes-icon-rss:before {

    content: '  ';
    display:  inline-block;
    width: 40px;
    height: 40px; 
	margin-top:0px;		
    vertical-align: middle;
    background: url(../img/rss_ico.png) no-repeat;
}

/*네이버 블로그*/
footer div.mythemes-social a.mythemes-icon-renren:before {

    content: '  ';
    display:  inline-block;
    width: 40px;
    height: 40px;  
    border-radius: 50%;
    margin-top:0px;     
    vertical-align: middle;
    background: url(../img/ico_NaverBlog.png) no-repeat;
}

/*카카오 플러스친구*/
footer div.mythemes-social a.mythemes-icon-github:before {

    content: '  ';
    display:  inline-block;
    width: 40px;
    height: 40px; 
    border-radius: 50%;
    margin-top:0px;     
    vertical-align: middle;
    background: url(../img/ico_kakaoP.png) no-repeat;
}